Subject: Re: AdminRest: IASA BCP: Trusting whom to do what

From: Brian E Carpenter <[email-masked]>
Date: Wed, 01 Dec 2004 15:02:38 +0100

Spot on, Rob. At this point I think the editors should be working
on what to remove from the document - it has far too much detail
for a process with which we have no experience. Spelling out
the organizational relationships and the high level principles
is hard enough. Can we hope to see a much shorter draft (50% or
less) soon?

I would expect to see an "IASA Operational Procedures" document
after a year or so of experience, which could go into a lot
of these details (e.g. how financial transparency has been
achieved in practice).

     Brian

Rob Austein wrote:
> An observation, speaking as an individual (not as doc editor):
> 
> As far as I can tell, the decision about whether or not the IETF is
> trusting ISOC as our partner in the IASA effort was settled by the
> apparent consensus that we should follow the "Scenario O" path.  I'd
> respectfully suggest that, unless someone seriously proposes revisting
> that decision, it is a bit late to be deciding whether or not to trust
> ISOC.  What we need to do now is spell out what it is that the IETF is
> trusting ISOC to do.
> 
> Thus, my own personal opinion on the current discussion (as opposed to
> my confusion on what the IETF wants me and Bert as doc editors to put
> in the draft BCP) tends to side with the folks who suggest that:
> 
> a) We don't need to nail down issues like separate bank accounts in
>    the BCP; but
> 
> b) We -do- need to specify both what we expect ISOC to do and what we
>    expect ISOC -not- to do.  There are functions we want ISOC to
>    perform for us (fundraising, office support for the IAD, etc) and
>    functions we don't want ISOC to perform (chosing contractors for
>    IASA without IASA being involved, making unilateral decisions about
>    the disposition of funds that the IETF considers to be its own, and
>    so forth).
> 
> Words in a BCP are not going to prevent a hypothetical ISOC-gone-amok
> from doing things that the IETF will think are wrong; in such a case,
> I expect that detail issues will have to be left to the folks on the
> ground, because we're never going to be able to cover all the possible
> ways that said hypothetical ISOC-gone-amok might go off the rails.
> Words in a BCP might, however, provide some kind of useful objective
> basis for figuring out whether ISOC has done and is doing what the
> IETF asked ISOC to do.
> 
> I'll now go back to watching the discussion in progress, trying to
> figure out what y'all want me and Bert to put in the document.
> 
> --Rob
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf